--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Convert a prefix (@, +, %, ...) to the corresponding mode (o, v, h, ...). See also prefix_for_mode
full_name: Irc::Server#mode_for_prefix
is_singleton: false
name: mode_for_prefix
params: (pfx)
visibility: public
